
@import "bootstrap/scss/bootstrap";


.hidden{
    display: none;
}

.subscription-feedback{
    &.success{
        color:green;
    }

    &.failure{
        color:red;
    }
}

#main{
    background-image: linear-gradient(90deg, black 50%, white 50%);

    #bigColonna{
        height: calc(100vh - 119px);


        #col2{
            #form{
                align-self: center;

                #fname{

                }
            }
            
        }
    }
}
